body {  color: #000000; background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

.SideBar{  font-size: 12pt; color: #000000; background-color: #FF9900; border: 2px #000000 solid}

.BorderedCells {border: 1px #000000 solid; vertical-align: top}

P:First-Letter {Color: #FF9900; Font-Size: XX-Large;}

.RightAdjustedText {  text-align: right}

.TopAlignedStuff {  vertical-align: top}

.Heading {  color: #FF9900; font-weight: bold}

.DotPoint {Color: #FF9900; Font-Size: XX-Large;}

.WhiteText {Color: #FFFFFF; background-color: #000000;}
